body {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
}

div.main,
table.main {
	position: relative;
	border:0;
	max-width:780px;
	margin: 0px 10px
}


table.nav_table {
	width:120px;
	height:342px;
	border:0;
}
td {
	padding-left: 5px;
}
table.main td, table.nav_table td{
	padding: 0;
	margin:0;
}
td.left_nav,
div.left_nav {
	position: relative;
	float: left;
	width: 150px;
	margin-right: 10px;
	vertical-align: top;
}
div.content {
	position: relative;
	float: left;
	max-width: 620px;
	margin:0;

}
div.page_content,
table.page_content {
	position: relative;
	border: 0;
	padding:10px;
	max-width:570px;
}
img.ensign_block{
	position: absolute;
	top: 18px;
	right: 54px;
	text-align: right;
}
div.ensign_block {
	position: absolute;
	top: 10px;
	right:10px;
	text-align: right;
}
div.footer {
	display: block;
	clear: both;
	position: relative;
	bottom:0;
	left: 0;
	margin: 20px 0 0;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000080;
	font-style: normal;
	line-height: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000080;
	font-weight: normal
}
h3 {
	font-family: Arial, Helvetica,
	sans-serif; font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000080
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #000080
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #FF7070
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000080
}
a:visited,
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #987950;
	text-decoration: none
}
a:hover {
	text-decoration: underline;
}
ul {  list-style-image: none; list-style-type: disc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal}
ol {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal}
/*a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #0033FF; text-decoration: underline}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #987950; text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #990099; text-decoration: underline}*/
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #003098}
p.footer_links {
	text-align: center;
	color: #003098;
}
p.footer_links a,
p.footer_links a:visited{
	color: #987950;
}
p.footer_links a:hover{
	color: #003098;
}
p.copywright {
	color: #003098;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #003098;
}

.shiplabel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #FF7070}
.listtop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #FF7070}
.personlabel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #0099FF}
.pinkh1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FF7070;
}
.pinkh2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FF7070;
}
.sectiontitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000080;
}
.pinkh3 {
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #FF7070
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #003098;
}
.helpheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FF7070;
	line-height: normal;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0033FF;
}
a.nav_link {
	display: block;
	width:120px;
	height:24px;
	border:0;
	margin-bottom: 3px;
}

a.home_link {
	background-image: url('/images/navbar2/home_0.gif');
}
a.home_link:hover {
	background-image: url('/images/navbar2/home_1.gif');
}
a.home_link.selected {
	background-image: url('/images/navbar2/home_2.gif');
}
a.whatsnew {
	background-image: url('/images/navbar2/whatsnew_0.gif');
}
a.whatsnew:hover {
	background-image: url('/images/navbar2/whatsnew_1.gif');
}
a.whatsnew.selected {
	background-image: url('/images/navbar2/whatsnew_2.gif');
}
a.ships_link {
	background-image: url('/images/navbar2/ships_0.gif');
}
a.ships_link:hover {
	background-image: url('/images/navbar2/ships_1.gif');
}
a.ships_link.selected {
	background-image: url('/images/navbar2/ships_2.gif');
}
a.seafarers_link {
	background-image: url('/images/navbar2/seafarers_0.gif');
}
a.seafarers_link:hover {
	background-image: url('/images/navbar2/seafarers_1.gif');
}
a.seafarers_link.selected {
	background-image: url('/images/navbar2/seafarers_2.gif');
}
a.voyages_link {
	background-image: url('/images/navbar2/voyages_0.gif');
}
a.voyages_link:hover {
	background-image: url('/images/navbar2/voyages_1.gif');
}
a.voyages_link.selected {
	background-image: url('/images/navbar2/voyages_2.gif');
}
a.help_link {
	background-image: url('/images/navbar2/help_0.gif');
}
a.help_link:hover {
	background-image: url('/images/navbar2/help_1.gif');
}
a.help_link.selected {
	background-image: url('/images/navbar2/help_2.gif');
}
a.research_link {
	background-image: url('/images/navbar2/research_0.gif');
}
a.research_link:hover {
	background-image: url('/images/navbar2/research_1.gif');
}
a.research_link.selected {
	background-image: url('/images/navbar2/research_2.gif');
}
a.about_link {
	background-image: url('/images/navbar2/about_0.gif');
}
a.about_link:hover {
	background-image: url('/images/navbar2/about_1.gif');
}
a.about_link.selected {
	background-image: url('/images/navbar2/about_2.gif');
}
a.contact_link {
	background-image: url('/images/navbar2/contact_0.gif');
}
a.contact_link:hover {
	background-image: url('/images/navbar2/contact_1.gif');
}
a.contact_link.selected {
	background-image: url('/images/navbar2/contact_2.gif');
}
